<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__crypto__cli__data__structures" kind="group">
    <compoundname>group_crypto_cli_data_structures</compoundname>
    <title>Client Data Structures</title>
    <innerclass prot="public" refid="structcy__stc__crypto__hw__error__t">cy_stc_crypto_hw_error_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__crypto__context__t">cy_stc_crypto_context_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__crypto__context__des__t">cy_stc_crypto_context_des_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__crypto__context__aes__t">cy_stc_crypto_context_aes_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__crypto__context__sha__t">cy_stc_crypto_context_sha_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__crypto__context__prng__t">cy_stc_crypto_context_prng_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__crypto__context__trng__t">cy_stc_crypto_context_trng_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__crypto__context__str__t">cy_stc_crypto_context_str_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__crypto__context__crc__t">cy_stc_crypto_context_crc_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__crypto__context__rsa__ver__t">cy_stc_crypto_context_rsa_ver_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__crypto__context__rsa__t">cy_stc_crypto_context_rsa_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__crypto__context__ecc__t">cy_stc_crypto_context_ecc_t</innerclass>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>